Error "E: Unable to locate package" Ubuntu 12.04

Beberapa saat lalu mulai menginstall ubuntu 12.04. Dan masih sangat cupu di dunia linux, tentu saja setelah itu mulai menginstall semua aplikasi yang de perlukan. Ketika ingin menginstal phpmyadmin ,saya menemukan masalah yaitu

pc-mode@pc-mode:~$ sudo apt-get install phpmyadmin
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package phpmyadmin
  setelah googling dan googling, akhirnya menemukan solusinya. Pada terminal cukup ketik

sudo apt-get update
tentu saja kamu harus konek internet dulu ya,... :) .masalah E: Unable to locate packagetidak akan muncul lagi. Coba install lagi aplikasi yag ingin di instal dan jreng... proses install berjalan.

10 comments:

  1. ini yang aku cari - cari
    thanks atas bantuannya gan..sukses selalu

    ReplyDelete
  2. sipp... sukses juga bos... :D

    ReplyDelete
  3. bro,punyaku msih kaga bisa n msih mncul E: Unable to locate package,tapi aq pakenya kalilinux

    ReplyDelete
  4. wahh untuk disteo linux yang lain saya kurang tau om...:) coba googling dulu...
    maaf gak bisa bantu,,,,

    ReplyDelete
  5. punya ane juga tetep masih unable pdhal udah d update, ane pake ubuntu

    ReplyDelete
  6. agan emang mau install applikasi apa??
    udah di pastiin konek internet dan repository applikasi yg mau di install udah bener?

    ReplyDelete
  7. makasih gan info nya, sangat membantu

    ReplyDelete

Coment dari kamu merupakan semangat untukku terus ada ... ^_^

 Subscribe in a reader

Like this blog ?? Subscribe NOW !